@media screen and (max-width: 1440px) {
	/*#header .logotype {width: 44%;}
	#header .logotype img {width: 100%; height: auto;}*/
	#header .large-im {min-height: 530px;}
	#content .post {padding: 30px 5% 77px;}
	#content .post td {padding: 5px;}
}

@media screen and (max-width: 1200px) {
	#header .large-im {min-height: 480px;}
	#header .navbar-nav > li > a {padding: 14px 25%;}
	
	#content .wel:before {left: -145px;}
	#content .public-box {width: 100%;}
	#content .wel::before {bottom: 87px;}
}
@media screen and (max-width: 992px) {
	#header .large-im {min-height: 380px;}
	
	#content .wel {padding: 30px 0;}
	#content .wel:before {left: -210px;}
	#content .wel.other .woman {width: 250px;
	top: 100px;
	-webkit-background-size: 100% auto;
	background-size: 100% auto;
	}
	#content .team {-webkit-background-size: 50px auto;
	background-size: 50px auto;}
	#content .post {min-height: inherit;}
	#content .post td.name {font-size: 12px;}
	#content .post td {font-size: 14px;}
	#content .post td {padding: 2px;}
	/*#header .logotype {width: 200px;}
	#header .logo-box {width: 395px;}*/
	#content .wel::before {bottom: 47px;}
}

@media screen and (max-width: 767px) {
	#header {position: relative;}
	#header .large-im {min-height: 280px;}
	#header .container {
		top: 0;
		right: 0;
		width: 100%;
		padding: 0;
		z-index: 3;
		position: absolute;
	}
	#header .navbar-collapse {
		width: 100%;
		margin: 0;
		background: #fff;
		border-bottom: 1px solid #ECE8E5;
	}
	#header .navbar-nav {margin: 0;}
	#header .navbar-nav > li {display: block;text-align: left;}
	#header .navbar-nav > li a {padding: 7px 0;}
	/*#header .logotype {width: 130px; margin: 50px 15px 0 0;}*/
	#header .navbar-toggle {margin: 210px 40px 0 0; padding: 0; display: inline-block;}
	#header .navbar-toggle .icon-bar {background: #000;}
	
	#content .wel::before {left: -363px;}
	#content .wel.other .woman {
		position: relative;
		top: 0;
		float: right;
		margin-top: 20px;
		height: 370px;
	}
	
	#content .wel.other, #content .wel {padding: 15px 0;}
	#content H1, #content H2 {font-size: 28px; line-height: 40px;}
	#content .team .img-responsive {width: 77%;}
	#content .team {padding: 30px 0; -webkit-background-size: 35px auto;
	background-size: 35px auto;}
	#content .team h2 {margin-bottom: 20px;}
	#content .public .public-box {width: 50%; margin: 0 auto 30px;}
	#content .adver-text {padding: 27px 2%;}
	#content .post {min-height: 350px;}
	#content .adver-text p, #content .wel.other p {
		font-size: 14px;
	}
	#header .navbar-nav > li {width: 100%;}
	.last-row .col-lg-3 {
		margin-bottom: 10px;
	}
	/*#header .logo-box {width: 268px;}*/
	.circle-menu {display: none;}
	#content .wel::before {bottom: 155px;}
}

@media screen and (max-width: 500px) {
	#header .large-im {min-height: 140px;}
	
	#content .wel.other {-webkit-background-size: 100%;
	background-size: 100%;}
	#content .team {-webkit-background-size: 20px auto;
	background-size: 20px auto;}
	#content .team h2 {margin-bottom: 0;}
	#content h4 {font-size: 12px!important;}
	#content .row-line {width: 100%;}
	#content .form-box.bg {margin: 15px 0 0;}
	#content .contact-form {padding: 25px 4%;}
	#content .form-box {padding: 5px 25px 20px;}
	#content textarea {height: 130px;}
	#content .public {padding: 40px 0 10px;}
	#content .public .public-box {width: 100%;}
	#content .tables .col-xs-6 {width: 100%;}
	#content .post {min-height: inherit;}
	/*#header .logo-box {
		width: 60%;
	}*/
	#header .navbar-toggle {
		margin-top: 124px;
		margin-right: 20px;
	}
	
}

